Subject: New IPR Disclosure

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 5 Jan 2009 20:51:28 -0000

Hi CCAMP,

You will want to know about a new Intellectual Property Rights disclosure 
related to RFC3473 that has been filed with the IETF. Please see 
https://datatracker.ietf.org/ipr/1046/

The title of the disclosure is "Juniper Networks Inc.'s Statement of IPR 
claimed in RFC 3473."

You will need to make your own decisions about the relevance of the patent 
claim, the terms of the license available, the timeliness of the disclosure, 
and availability of prior art. If in doubt, consult a qualified patent 
attorney.

Thanks,
Adrian